debian/tmp/usr/fonts/X11/pcf/xfonts-kapl.alias etc/X11/fonts/misc
debian/tmp/usr/fonts/X11/pcf/*.pcf.gz usr/share/fonts/X11/misc
debian/tmp/usr/fonts/TrueType/KAPL.TTF usr/share/fonts/truetype/xfonts-kapl
